
* { margin: 0; padding: 0; border-width: 0; text-decoration: none; font-weight: normal; }

/* Primary Tags */
body { background: #6F6E5C url('../i/layout/bg.gif') 0 0 repeat; font-size: 12px; line-height: 20px; font-family: Verdana, "Lucida Grande", Arial, Helvetica, sans-serif; color: #6F6E5C; }

a { color: #CC9900; }
a:hover { text-decoration: underline; }
p { margin-bottom: 8px; }
pre { display: none; }
img { vertical-align: middle; }
input { font-family: Verdana,"Lucida Grande",Arial,Helvetica,sans-serif; }

h1 { color: #5F5E4E; font-size: 18px; margin-bottom: 12px; }
h2 { color: #5F5E4E; font-size: 22px; margin: 15px 0 7px 0; line-height: 1.3em; font-weight: bold; }
h3 { color: #6699CC; font-size: 18px; margin: 16px 0 4px 0; }
h4 { font-size: 15px; font-weight: bold; }
h5 { color: #6F6E5C; font-size: 12px; margin: 12px 0 2px 0; }
h6 { color: #fff; font-size: 16px; font-family: "Trebuchet MS", "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif; }

blockquote q { quotes: '"' '"' "'" "'"; font-style: italic; }
blockquote p>q { font-style: normal; }
*+html blockquote q { font-style: italic; }
blockquote p { text-indent: -6px; }
* html blockquote p { text-indent: 0; }
*+html blockquote p { text-indent: -1px; }

pre { padding:10px; margin: 10px 0; background-color:#EEE;  line-height:1.2em; font-family: "Courier New", Consolas; margin-bottom: 20px; overflow-x:auto; overflow-y:hidden; border: 1px solid silver; white-space: pre; }

/* Corrections */
strong { font-weight: bold; }

/* Primary Attributes */
.strong { font-weight: bold; }
.em { font-style: italic; }
.center { text-align: center; }
.right { text-align: right; }
.left { text-align: left; }
.req { color: red; }
.crumb { color: #B7B6A6; }
.inline { display: inline; }
.clear { clear: both; }
.small { font-size: 0.8em; }
.indent { text-indent: 20px; }
.fade { color: #B7B6A6; }
.floatRight { float: right; }
.floatLeft { float: left; }
.tt { font-family: fixed-width; }

.pa6 { padding: 6px; }
.pr6 { padding-right: 6px; }
.pb6 { padding-bottom: 6px; }
.pa12 { padding: 12px; }
.pr12 { padding-right: 12px; }
.pl12 { padding-left: 12px; }
.pl20 { padding-left: 20px; }
.pb12 { padding-bottom: 12px; }
.pb30 { padding-bottom: 30px; }
.ma6 { margin: 6px; }
.ma12 { margin: 12px; }

/* special element classes */
div.mainThreeColumnLayout div { float: left; width: 33%; margin-bottom: 20px; }
div.mainFourColumnLayout div { float: left; width: 25%; margin-bottom: 20px; }
div.mainFourColumnLayout h3 { font-size: 14px !important; }
div.mainTwoColumnLayout div { float: left; width: 50%; }
div.mainTwoColumnLayout div p { margin-right: 16px; }
div.beigeBackground { background-color: #EBEBDB; padding: 8px 4px; margin: 12px 0; }
div.beigeBackground div { clear: both; }

ul.noFormatting { list-style-type: none; }
ul.ulTwoColumnLayout li { list-style-type: none; width: 50%; float: left; }
ul.regular { padding-left: 20px; }
ol.regular { padding-left: 24px; }
ul.compressed { line-height: 1.3em; }

/* for messages */
ul.messageSuccess, ul.messageError, ul.messageWarning { list-style-type: none; border-width: 1px; border-style: dotted; background-color: #eee; padding: 6px 20px; margin-bottom: 1em; }
ul.messageSuccess { border-color: #415B67; }
ul.messageError { border-color: red; }
ul.messageError li:first-child { color: red; font-weight: bold; }
ul.messageWarning { border-color: orange; }
ul.messageWarning li:first-child { color: orange; font-weight: bold; }

ul#legend { list-style-type: none; font-size: 11px; margin: 12px; }
div.archivePages { font-size: 11px; margin: 12px; }

p.bioPicThumb { float: right; padding-left: 12px; }
ul.bios { list-style-type: none; padding: 0; margin: 0; }
    ul.bios li { float: left; margin: 0 3px 3px 0; }
h3 a { color: #6699CC; }
h5 a { color: #6F6E5C; }

span.acc { display: none; } /* special accessibility classes */

/* Form Stuff */
form fieldset { border-width: 1px; border-style: dotted; border-color: #999; margin: 12px 0; padding: 12px 0; }
form fieldset legend { padding: 0 3px; margin-left: 10px; font-weight: bold; color: #415B67; background-color: #fff; }
form fieldset div.formElement { width: 600px; text-align: right; padding: 4px; }
form fieldset div.formElementShort { width: 300px; }
form fieldset div.formElementSubmit { width: 250px; float: right; text-align: left; }
form fieldset label { padding-right: 10px; }
form fieldset label.formNameError { font-weight: bold; color: red; }
form fieldset label.formTextareaError { font-weight: bold; color: red; }
form fieldset input, form fieldset select, form fieldset textarea { border: 1px solid #ddd; color: #415B67; padding: 2px; }
.formReq { border: 1px solid #777; }
form fieldset input.thvError, form fieldset select.thvError, form fieldset textarea.thvError { border-color: red; background-color: #f5f5f5; }
form fieldset input, form fieldset textarea { width: 250px; }
form fieldset input.check { width: auto; margin-right: 180px; }
form fieldset input.submit { width: auto;}
form fieldset input.button { background-color: #5F5E4E; color: #fff; border: 1px dotted #AFAFA7; width: auto; padding: 0 8px; }
form fieldset select { width: 150px; margin-right: 105px; }
form fieldset select.hex { width: 65px; margin-right: 15px; }
form fieldset select.select_month { width: 65px; }
form fieldset select.select_year { width: 111px; }

form.filter fieldset div.formFilter { width: 300px; float: left; text-align: right; padding: 4px; }
form.filter fieldset div.formFilterSubmit { text-align: right; }
form.filter fieldset input { width: 150px; }
form.filter fieldset select { margin-right: 5px; }
form.filter fieldset input.button { background-color: #5F5E4E; color: #fff; border: 1px dotted #AFAFA7; width: auto; padding: 0 8px; }

table.adminListTable { width: 100%; }
table.adminListTable td { font-size: 11px; padding: 4px; border-bottom: 1px dotted silver; }
table.adminListTable th { font-size: 11px; padding: 4px; text-align: left; border-bottom: 2px solid silver; }
table.adminListTable tr.odd { background-color: #eee; }

/* Main Container */
div#body { width: 100%; padding: 20px 0 50px 0; }
div#shadow { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 600px; background: url('../i/layout/bg.png') 0 0 repeat-x; }
* html div#shadow { display: none; }
div#container { position: relative; background: url('/i/layout/falsificate.gif') -30px 0 repeat-y; width: 954px; margin-left: auto; margin-right: auto; background-color: #fff; border: 3px solid #fff; }

div#page-head hr { display: none; }
div#page-head a { color: #fff; font-size: 12px; font-family: "Trebuchet MS", "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif; }
div#page-head div.jump { display: none;  }

div#page-head-main div { float: left;  }
div#page-head-main-logo { width: 208px; height: 116px; background: #F0F0EE url('../i/layout/logo.gif') 75px 45px no-repeat; }
div#page-head-main-logo h1 { display: none; }
div#page-head-main-right { width: 730px; height: 56px; padding-top: 60px; padding-left: 14px; background: #A6C4E5 url('../i/layout/banner.gif') 0 0 no-repeat; margin-left: 2px; }
div#page-head-main-right h6 { line-height: 20px; }

/* Menus */
div#page-head-menu { clear: left; border-top: 2px solid #fff; }
div#page-head-menu a { font-weight: bold; }
div#page-head-menu div { float: left; }

div#page-head-menu-home { width: 208px; overflow: hidden; margin-right: 2px; height: 29px; }
div#page-head-menu-home a { background-color: #B7B6A6; line-height: 34px; padding: 10px 168px 5px 8px; }
div#page-head-menu-home a:hover, div#page-head-menu-home a:active { background-color: #C7C7BF; text-decoration: none; }

div#page-head-menu-primary { width: 744px; overflow: hidden; height: 29px; }
div#page-head-menu-primary ul { background-color: #AFAFA7; list-style-type: none; width: 1000px; height: 29px; }
div#page-head-menu-primary ul li { display: inline; margin-right: -3px; }
div#page-head-menu-primary ul li a { background-color: #5F5E4E; line-height: 34px; padding: 10px 50px 5px 8px; }
div#page-head-menu-primary ul li a:hover, div#page-head-menu-primary ul li a:active, div#page-head-menu-primary ul li a.selected { background-color: #CC9900; text-decoration: none; }

div#page-head-secondarymenu { clear: left; border-top: 2px solid #fff;  }
div#page-head-secondarymenu div { float: left; }
div#page-head-secondarymenu-placeholder { width: 208px; overflow: hidden; margin-right: 2px; }
div#page-head-secondarymenu-placeholder div { width: 208px; height: 29px; background-color: #DBDACA; }

div#page-head-secondarymenu-secondary { width: 744px; overflow: hidden; height: 29px; }
div#page-head-secondarymenu-secondary ul { background-color: #8F8E7E; list-style-type: none; width: 1000px; height: 29px; }
div#page-head-secondarymenu-secondary ul li { display: inline; margin-right: -3px; }
div#page-head-secondarymenu-secondary ul li a { background-color: #8F8E7E; line-height: 34px; padding: 10px 0 5px 8px; border-left: 1px solid #fff; }
div#page-head-secondarymenu-secondary ul li a:hover, div#page-head-secondarymenu-secondary ul li a:active, div#page-head-secondarymenu-secondary ul li a.selected { background-color: #CC9900; text-decoration: none; }

/* for individual secondary menus */
div#page-head-secondarymenu-secondary ul#secondarymenu-whatwedo li a { }
div#page-head-secondarymenu-secondary ul#secondarymenu-casestudies li a { padding-right: 69px; }
div#page-head-secondarymenu-secondary ul#secondarymenu-clients li a { }
div#page-head-secondarymenu-secondary ul#secondarymenu-evidence li a { padding-right: 115px; }
div#page-head-secondarymenu-secondary ul#secondarymenu-intervals li a { }
div#page-head-secondarymenu-secondary ul#secondarymenu-teampelago li a { padding-right: 65px; }
div#page-head-secondarymenu-secondary ul#secondarymenu-sidecar li a { padding-right: 61px; }

div#page-head-tertiarymenu { position: absolute; left: 50%; top: 13px; margin-left: 322px; width: 150px; overflow: hidden; }
div#page-head-tertiarymenu ul { list-style-type: none; width: 300px; overflow: hidden; }
div#page-head-tertiarymenu ul li { margin-bottom: 2px; }
div#page-head-tertiarymenu ul li.admin { background-color: orange; }
div#page-head-tertiarymenu ul li a { font-weight: bold; background: url('../i/layout/tertiarybg3.png') 0 0 repeat-y; padding: 1px 200px 1px 16px; }
* html div#page-head-tertiarymenu ul li a { background-image: url('../i/layout/tertiary.gif'); }
div#page-head-tertiarymenu ul li a:hover, div#page-head-tertiarymenu ul li a:active, div#page-head-tertiarymenu ul li a.selected { color: #5F5E4E; text-decoration: none; }

/* rest of the main page content stuff */
div#page-content { clear: both; border-top: 2px solid white; }
div#page-content-main { float: left; width: 649px; padding: 40px 24px 24px 6px;  }
div#page-content-main hr { color: #fff; background-color: #fff; border-top: 1px dotted #B7B6A6; margin: 6px 0; height: 1px;  }
* html div#page-content-main hr { margin-top: 0; border-style: solid; }
div#page-content-main div.threecolumn { list-style-type: none; }
    div#page-content-main div.threecolumn div { float: left; width: 30%; margin: 0 11px 13px 0; }
    div#page-content-main div.threecolumn div a { font-weight: bold; }
    div#page-content-main div.evidence div { float: left; width: 33%; }
    div#page-content-main div.evidence hr { clear: left; }
    div#page-content-main div.evidence div img { margin-top: 11px; border: 1px solid #AAAA99; }
    div#page-content-main div.evidence div img:hover { border-color: #666655; }
    div#page-content-main div.evidence div p { font-style: italic; font-size: 11px; padding: 3px 21px 0 0; line-height: 1.5em; }

div#page-content-sidebar { float: right; width: 251px; padding: 40px 14px 16px 7px;  }
div#page-content-sidebar a { color: #BB8800; }
div#page-content-sidebar hr { color: #fff; background-color: #fff; height: 1px; margin: 20px -14px 20px -10px; }
div#page-content-sidebar span.explainer { display: none; }
div#page-content-sidebar ul.noFormatting li a { padding-left: 14px; }
div#page-content-sidebar ul.noFormatting li a.selected { background: url('../i/layout/list_square.gif') 0 4px no-repeat; padding-left: 14px; }
div#page-content-sidebar div.sidebar-wrapper { background: #fff; border: 1px solid #bbb; padding: 10px; text-align: center; }

div#page-foot { clear: both; background-color: #8F8E7E; color: #DBDBD6; border-top: 2px solid #fff; font-size: 11px; }
div#page-foot a { color: #DBDBD6; }
div#page-foot form { margin-top: 6px; }
div#page-foot hr { display: none; }
div#page-foot input { background-color: #C9C9B9; color: #333; border: 1px solid #797868; font-size: 11px; }
div#page-foot input.text, div#page-content-sidebar input.text { padding: 3px 1px; }
div#page-foot input.submit, div#page-content-sidebar input.submit { color: #fff; padding: 2px 6px; font-size: 11px; }
div#page-foot input.search_submit, div#page-content-sidebar input.search_submit { background-color: #7CA4D4; }
div#page-foot input.signup_submit { background-color: #BB8800; }

div#page-foot-signup { float: right; width: 250px; padding: 10px; }
div#page-foot-main { float: left; width: 664px; padding: 10px; }
div#page-foot-main-search label { display: none; }

div#page-foot-main-links ul { list-style-type: none; background-color: #B7B7AE; display: inline; overflow: hidden; }
div#page-foot-main-links ul li { background-color: #8F8E7E; display: inline; padding: 0 8px; margin-left: -3px; }
div#page-foot-main-links ul li:first-child { padding-left: 0; margin-left: 0; }
* html div#page-foot-main-links ul li { margin-left: 1px; }
* html div#page-foot-main-links ul li.first { padding-left: 0; margin-left: 0; }

/* IE7 CSS layout problems */
*+html div#page-head-menu-home,
*+html div#page-head-menu-primary,
*+html div#page-head-secondarymenu-placeholder,
*+html div#page-head-secondarymenu-secondary,
*+html div#page-content-main,
*+html div#page-content-sidebar { margin-top: -2px; }

/* sidecar stuff */
table.form { }
    table.form td { padding: 2px 9px 3px 0; }
    table.form td input, table.form td select { border: 1px solid #999999; color: #666666; padding: 1px; }

/* blog */
#blog-navigation a, #blog-navigation a:visited { font-size: 12px; font-family: "Trebuchet MS", "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif; }
#blog-navigation a:hover { color: red; text-decoration: underline; }
*+html div#page-content-sidebar { margin-top: -2px; }
.commentlist li { margin: 0; border-top: 1px solid #BBBBAA; padding: 11px 13px 9px 7px; }
    .commentlist li.alt { background-color: #EEEEDD; }

/* case studies stuff */
div.casestudies h3, div.casestudies p { padding: 0 6px; }
div.casestudies ul { list-style-type: none; margin-left: 11px; padding: 0; }
div.casestudies p.screenshot { height: 221px; }
div.casestudies div { padding-top: 21px; }
div.casestudies-two hr { clear: both; }
div.casestudies-two div { clear: left; padding-top: 11px; padding-bottom: 11px; }
    div.casestudies-two img { float: left; margin-right: 11px; margin-bottom: 11px; }
    div.casestudies-two h3 { padding-top: 11px; }
    div.casestudies-two p { margin-right: 111px; }
    div.casestudies-two div.csRight img { float: right; margin-left: 11px; margin-right: 0; }
    div.casestudies-two div.csRight p, div.casestudies-two div.csRight h3 { margin-left: 111px; margin-right: 0; }
a.clickLarge, a.clickLarge:visited { font-style: italic; font-size: 11px; color: #999988; }

/* home page uniqueness */
div.homeScreenshot span { display: block; float: right; margin: 20px 0 7px 20px; }
div.homeScreenshot a { display: block; outline: none; margin: 5px 0; text-align: center; }
div#xplanation { }
    div#xplanation h4 { text-align: center; }
    div#xplanation ul { list-style-type: none; text-align: center; }
div#intervals { }
    div#intervals img { float: right; margin-bottom: 11px; }
    div#intervals ul { padding-left: 13px; }
    div#intervals ul li a { font-weight: bold; }
div#blog { }
    div#blog ul { list-style-type: circle; padding-left: 15px; }
div.homeblog { float: left; }
    div.homeblog div#blog h3 { margin: 0; }
    div.homeblog div#blog ul { margin-left: 1px; }

/* intervals page */
table.intervals-pricing { width: 99%; margin-top: .5em; }
    table.intervals-pricing td { padding: 5px 9px 2px 3px; border-bottom: 1px solid #999999; }
    table.intervals-pricing thead tr { background-color: #92A7C0; }
        table.intervals-pricing th { color: #FFFFFF; font-weight: bold; border-width: 0; text-align: left; padding-left: 3px; }

* html div.IE-hack-clients-sidebar { width: 240px; overflow: hidden; }

/* blog styles */
.post { margin-bottom: 15px; padding-bottom: 15px; padding-right: 23px; border-bottom: 1px dotted #B7B6A6; color: #47463B }
.post h3 { clear: both; margin: 0 !important; padding: 0 0 7px 0 !important; }
.post p.postmetadata { font-size: 10px; line-height: 150%; }
.post h5 { font-weight: bold; color: #9B9A80}
.post .st-related-posts { margin-bottom: 10px; }
.entry blockquote { margin: 15px 30px 0 10px; padding-left: 20px; border-left: 5px solid #ddd; color: #777; }
.entry blockquote cite { margin: 5px 0 0; display: block; }
.entry ul, .entry ol { margin-left: 25px; }
.entry ul { list-style-type: square; }
#sidebar ul { list-style-type: none; }
#sidebar hr { margin: 6px 0; }
*+html #sidebar hr { margin: 6px 0; }
#tagcloud h3 { margin-top: 0; padding-top: 0; }
.navigation .alignleft { float: left; margin-bottom: 13px; }
.navigation .alignright { float: right; }
#stprelated ul { list-style-type: none; }
#commentform textarea, #searchform input { border: 1px solid #B7B6A6; }
#submit, #searchsubmit, #searchform input { padding: 3px; border: 1px solid #B7B6A6; }
.t1 { font-size: 10px; }
.t2 { font-size: 12px; }
.t3 { font-size: 14px; }
.t4 { font-size: 16px; }
.t5 { font-size: 18px; }
.t6 { font-size: 20px; }
#author, #email, #comment, #url { border: 1px solid #ddd; color: #415B67; padding: 2px; }
#comment { font-size: 11px; width: 98%; font-family: Verdana; }

#marks { margin: 0 4px 4px 0; display: block; }
#bookmarks { list-style-type: none; margin: 0; padding: 0; height: 22px; }
#bookmarks li { float: left; margin-right: 4px; }
#bookmarks a, #bookmarks a:visited { border-bottom: 0; }

/* contact page */
form#contact fieldset { border: 0; border-width: 0; width: 390px; margin: 0; padding: 0; }
form#contact fieldset label { clear: left; display: block; width: 30%; float: left; font-size: .9em; margin: 0 0 3px 0; }
form#contact fieldset p,
form#contact fieldset textarea,
form#contact fieldset select,
form#contact fieldset input { font-family: Arial, Verdana; font-size: 1em; float: left; width: 65% !important; margin: 0 0 3px 0; }
form#contact fieldset input.button { font-size: 1.2em; }
form#contact fieldset p { padding: 1px 2px; background-color: #eee; }

#one img { margin-top: 5px; }

#mini-container div {  float: right; }

#mini-box a img { 
-webkit-box-shadow: 0px 0px 8px #595059;
-moz-box-shadow: 0px 0px 8px #595059;
box-shadow: 0px 0px 8px #595059; 
}

#mini-box p { margin-top: 5px; }

input.pricing {
    font-size: 11px; font-family: Verdana, Arial;
    color: #fff;
    cursor: pointer;
    line-height: 13px;
    padding: .1em .6em;
    padding: .2em .5em\9;
    *padding: .1em 2px;
    text-align: center;
    vertical-align: middle;

    -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    width: auto;
    overflow: visible;
    border-color: #7CA158 #7CA158 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background-repeat: no-repeat;
    background-color: #669933;
    background-image: -ms-linear-gradient(top, #619130, #669933);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#619130), to(#669933));
    background-image: -webkit-linear-gradient(top, #619130, #669933);
    background-image: -o-linear-gradient(top, #619130, #669933);
    background-image: -moz-linear-gradient(center top , #619130, #669933);
    background-image: linear-gradient(top, #619130, #669933);
}

input.pricing:focus,
input.pricing:hover {
    color: #fff;
    text-decoration: none;
    background-color:  #5E8C2E;
    background-position: 0 -19px;
    -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

input.pricing,
input.pricing:hover  {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}

input.pricing:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

#g-hero { width: 300px; float: right; margin: 0 0 1em 1em; position: relative; border: 1px solid #ccc; border-radius: 3px; }
.video-img {  }
.video-trigger { cursor: pointer; }
.video-caption { display: inline-block; width: 100%; font-size: 13px; padding: 5px 0; text-align: center; color: #ddd; background: #332; border-radius: 0 0 3px 3px; }
.playable:before {  
    content: ""; position: absolute; width: 60px; height: 60px; left: 50%; top: 50%; margin-left: -30px; margin-top: -30px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhQTFRFSEhImZmZbGxsU1NTzs7O////RERE////PGI+qQAAAAh0Uk5T/////////wDeg71ZAAAAnklEQVR42uzXSw7AIAgFQD4i979xOYACgaRuYN0xJcXXAKoIu1KoCsq7WKyAu1wIUMcda3rw4ME/YWhgxEyyXR4RK+pgWdTAxrmBRdzWI2y8g53WE/jOU9jenRtYVgdLB1Mdn1tO4eu3irEz4SGm+nj6t9rFUSA4GLkaQwvpTQDO72bw4EeY64fybTXKYASlKibb6PQYdCFmWwc/AQYAQ2VSnMWUM+cAAAAASUVORK5CYII=) no-repeat;
    z-index: 1;
    }

/* note: update [pm/start] page css and intervals */
#new-window-mask { opacity: 0.3; position: fixed; background: #000000; width: 100%; height: 100%; z-index: 999; }
#new-window-container { position: fixed; z-index: 1000; left: 50%; border-radius: 3px; }
#new-window-content { background: #fff; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box;  padding: 25px; box-shadow: 0 4px 16px rgba(122, 122, 122, .3);  border-radius: 3px;}
#new-window-close { border-bottom-left-radius: 3px; border-top-right-radius: 3px; position: absolute; top: 0; right: 0; display: inline-block; cursor:pointer; font-family: Arial; font-weight: bold;  font-size: 18px; padding:0 7px 3px; text-decoration: none; background-color: #000; color: #bbb;}
#new-window-close:hover { background-color: #BBB; color: #000; }